

# MixedPropertiesAndAdditionalPropertiesClass


## Properties

| Name | Type | Description | Notes |
|------------ | ------------- | ------------- | -------------|
|**uuid** | **UUID** |  |  [optional] |
|**dateTime** | **LocalDateTime** |  |  [optional] |
|**map** | [**Map&lt;String, Animal&gt;**](Animal.md) |  |  [optional] |



